/*
Theme Name: Independent Publisher Child Theme
Theme URI: http://independentpublisher.me/
Author: Raam Dev
Author URI: http://raamdev.com
Description: A clean minimal theme for independent publishers. Ideal for single-author blogs.
Template: independent-publisher
Version: 1.2.4
License: GNU GPLv3
License URI: http://www.gnu.org/copyleft/gpl.html
Tags: light, white, blue, two-columns, left-sidebar, flexible-width, custom-background, custom-colors, custom-menu, editor-style, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready

Based on _s http://underscores.me
and Publish by Konstantin Kovshenin http://kovshenin.com/themes/publish

Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
and Blueprint http://www.blueprintcss.org/
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../independent-publisher/style.css');

/* =Theme customization starts here. Add your own custom styles.
-------------------------------------------------------------- */

/* Uncomment this style definition to hide the green bar on Quote Formatted posts: */

/*
.format-quote blockquote {
	border-left: none;
	padding-left: 0;
}
*/

/* Uncomment this style definition to use the original, Mac-specific font stack */

/*
h1,
h2,
h3,
h4,
h5,
h6,
.pinglist,
#taglist,
.comment-form-author label,
.comment-form-email label,
.comment-form-url label,
.comment-form-comment label,
.comment-form-subscriptions label,
.comment-form-reply-title {
	font-family: "Myriad Pro","Lucida Grande","Lucida Sans Unicode","Lucida Sans",Geneva,Verdana,sans-serif;
}
*/

@font-face {
	font-family: 'Carrosserie-Fat';
	src: url('images/webfonts/23F290_0_0.eot');
	src: url('images/webfonts/23F290_0_0.eot?#iefix') format('embedded-opentype'),
	     url('images/webfonts/23F290_0_0.woff') format('woff'),
	     url('images/webfonts/23F290_0_0.ttf') format('truetype');
	font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'Carrosserie-Regular';
	src: url('images/webfonts/23F290_1_0.eot');
	src: url('images/webfonts/23F290_1_0.eot?#iefix') format('embedded-opentype'),
	     url('images/webfonts/23F290_1_0.woff') format('woff'),
	     url('images/webfonts/23F290_1_0.ttf') format('truetype');
	font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'EntypoRegular';
    src: url('images/webfonts/entypo-webfont.eot');
    src: url('images/webfonts/entypo-webfont.eot?#iefix') format('embedded-opentype'),
         url('images/webfonts/entypo-webfont.woff') format('woff'),
         url('images/webfonts/entypo-webfont.ttf') format('truetype'),
         url('images/webfonts/entypo-webfont.svg#EntypoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

ul li { margin-bottom: .5em;}

#end_post_lbw { margin-top: 4em; padding: 2em; border: 2px solid #666; border-radius: 10px; }
#end_post_lbw legend {
	background: #555;
}

#end_post_lbw img {
	width: 100%;
	border: none;
	margin-bottom: 1em;
}

#end_post_lbw h1 {
	margin: 0;
	font-size: 2.5vw;
}

#end_post_lbw p {
	font-size: 1.5vw;
}

#end_post_lbw h3 {
	clear: both;
	font-size: max(4vw, 14px);
	font-weight: normal;
	text-align: center;
	line-height: 120%;
	color: #555;
	margin-top: 0;
}

#end_post_lbw input[type="submit"] {
	margin-top: 1em;
	background:#02B4EB;
	width: 100%;
	font-size: 16px;
	text-transform: uppercase;
	height: 3em;
	font-weight: bold;
	border: 2px #ccc solid; 
}
